• Introducing Dark Mode! Switch by clicking on the lightbulb icon next to Search or by clicking on Default style at the bottom left of the page!

SP15.1

javidahmad

Active Member
Hi

Right now I'm on service pack 13 and being forced to load 15.1. Are there
any problems with. I know someone has aksed this before but I didn't find
any responses in the thread.

Thanx in advanced

Javid
 
We are at sp 11.3 with 15.1 in development.

!Warning! The jump up to 15 and up may break any 3rd party forms packages
(Optio) that you might have.

We have not been able to successfully submit a UBE yet either, but I have
not yet determined if it is the sp or not. JDE is on Developer number 2 to
try and figure it out.

B7332 sp11.3/15.1 in Dev, Coexistant V4R5 NT Dep FAT/Citrix
Central Objects on AS400
 
G

Guest

Guest
We updated from SP13 to SP15.1 month ago and not experience any problem.

David

Xe SP15.1, Enterprise server-AS400 V4R5, Deployment Server-NT4.0, JAS server-NT 4.0
Central Objects & Serialize Objects on AS400
 

javidahmad

Active Member
Fw: SP15.1

Thanx for your responses.....

I cannot load 15.1 because it has been expired and cannot be downloaded or
ordered. So, I have to go with 16 or the latest 16.1 (coming out next
week).

Javid
----- Original Message -----
 

simon_mcdermott1

Active Member
Diane.

If you add the following line to the UBE section of the INI file. Optio
should still work instead of having to change mappings and input channel
content.

UBEUseAdobe=0

Simon
 
Top